From: <a href="/blend/av.cgi?id=1682">Ever</a><BR>
Date: 2 July 2006<P>

Yeah, Kevin. What BK said.<BR>
<BR>
From: Ever<BR>
Date: 23 June 2006<BR>
<BR>
i have a suggestion for the survey question: "Who's hurt you the most in love, and what did they do?" And then next one could be "Who's treated you the best in love, and what did they do?" 
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 2 July 2006<P>

AJ, about <a href="/blend/wv.cgi?id=2006.07.01.21.35.32024">Our Omega</a>:<BR>
Words of wisdom to live by AJ, still they make me sad. God Bless you on your journey wherever your road might lead and god speed. When your path comes to a close, may you look back and be fulfilled, meeting the end with a smile.<BR>
<BR>
 prayers and wishes,<BR>
 Sarah143
<HR>
From: <a href="/blend/av.cgi?id=1686">unconditional</a><BR>
Date: 2 July 2006<P>

babygirl, about <a href="/blend/wv.cgi?id=2006.07.01.22.53.7095">I May Not Be.... But I am Me</a>:I really ejoyed reading your poem. You are a great wrighter. Keep up the good work.<BR>
<BR>
UNconditional<BR>

<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 2 July 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.06.13.13.06.14638">daily rituals</a>:<BR>
<BR>
Simply lovely.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 July 2006<P>

Hey Kirk; I just read Kev's blog and he's down with an bad disc in his back. He's not feeling well so when you do the new issue will you change the question too?<BR>
<BR>
(PS Hi Kev; Hope you are feeling better when you read this)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 2 July 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.07.02.11.50.5453">From the Garden Pea Vines</a>: wow.  this is wonderful!  and these lines are among the most poetical i've ever read:<BR>
<BR>
"the soft of my heart<BR>
Enveloped in the strength of thine"<BR>

<HR>